Arch Linux

Please read this before reporting a bug:

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!

FS#26079 - [ppp] should backup /etc/ppp/ip-{up,down}.d/

Attached to Project: Arch Linux
Opened by Petar Bogdanovic (pebo) - Tuesday, 20 September 2011, 11:10 GMT
Last edited by Thomas Bächler (brain0) - Thursday, 06 June 2013, 18:47 GMT
Task Type Bug Report
Category Packages: Core
Status Closed
Assigned To Thomas Bächler (brain0)
Architecture All
Severity Medium
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 1
Private No



ppp should backup /etc/ppp/ip-{up,down}.d/ or check for resolvconf(8)

Additional info:

ppp 2.4.5-2
This task depends upon

Closed by  Thomas Bächler (brain0)
Thursday, 06 June 2013, 18:47 GMT
Reason for closing:  Fixed
Additional comments about closing:  ppp 2.4.5-7